format_version: '1.0'

repository_url: https://github.com/laruence/yar

sequence:
  base_version:
    input_file: '403a3cb3.zip'
    commit_sha1: 403a3cb354de182403e300395ca9dc2c0d49d70e
  fix_attempt:
    - input_file: '0ff9df3b.diff'
      commit_sha1: 0ff9df3b90076dae1b03ea35bb6e21d6f5f69039
    - input_file: '1768dfc4.diff'
      commit_sha1: 1768dfc488bb30e4e7b2bea30bafdb1fe2f455da
    
  expected_fix:
    input_file: '7121dbbc.diff'
    commit_sha1: 7121dbbcf60ec54fab848562933c8086ddf9c158

  
classification: partial fix
categories: []  
metadata:
  language: C
  strategy: reopen
  build_system: []
  related_issue: https://github.com/laruence/yar/issues/89
